Subject: RE: [Megaco] ToneID conflicts

From: "Kevin Boyle" <[email-masked]>
Date: Fri, 12 Nov 2004 12:17:28 -0500

Comments inline. [KJBII]
 
Kevin

  _____  

From: [email-masked] [mailto:[email-masked]] On Behalf Of
Geetha
Sent: Friday, November 12, 2004 5:07 PM
To: [email-masked]
Subject: r: [Megaco] ToneID conflicts

Hi,
 
1. The Value of Tone Id defined in Multi Frequency Tone generator "mfh" - mf
signal code ST''' is given as 0x61 in the spec H.248.24(07/2003). This is
conflicting with the value of Tone Id  "enter" - Conference entrance tone in
the spec in H.2489.27(07/2003).
What should be the value of the Tone Id "mfh"?

[KJBII] We are working to make playtone obsolete, because it causes many
problems (such as this).  Note that it is NOT possible to use playtone to
play "enter" and "mfh" in the same signal invocation because they are in
different packages.  This means that even though there is an apparent
conflict, in practice it is not a problem. 
 
Also I have one more query which I have already posted in the mailing list. 
 
2.In RTCP XR Base Package defined in H.248.30(03/2004) the statisticsID are
from 1 to 12. The IDs 4 to 8 of that coincides with the statisticsID of the
base pkg, rtp version1. 
Also R Factor and External R Factor have ths same strings 'ns'

[KJBII] I will see that this is added to the IG. 
 
Any help in this regard will be much appreciated.
 
Anticipating reply,
Geetha

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco